nav {
    display: flex;
    justify-content: center;
    text-align: center;
    margin-top: 100px;
}
a {
    text-align: center;
    text-decoration: none;
    padding: 2rem;
    color: brown;
    font-weight: bold;
    font-size: larger;
}


